Pod::Spec.new do |s|
  s.name             = 'WebIdDocumentScanner'
  s.version          = '13.0.0-SNAPSHOT'
  s.summary          = 'The WebID id-document scanner interface for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdDocumentScanner/13.0.0/WebIdDocumentScanner.framework-v13.0.0-SNAPSHOT-1350.zip', :sha256 => 'fd0c00244da744d86378d6603c92351078dda6abd4016d9de5ca95e7535f6ba5' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDocumentScanner.xcframework'

  s.dependency "WebIdPluginCore", "13.1.1-SNAPSHOT" #branch:redesign-v4-snapshots
end
